class_name      = HttpProcedure
task_manager    = default_task_manager
page_selector   = my_page_selector
renderer        = smarty_renderer
output_filters  =
input_filters   =
tasks           = shouhin_update, shouhin_list, manufacturer_list
task_order      = shouhin_update, shouhin_list, manufacturer_list

event.shouhin_update      = default_event
event.shouhin_list        = default_event
event.manufacturer_list   = default_event

